"Cancel" = "Annuller";
"Skip This Update" = "Spring denne opdatering over";
"An error occurred while downloading the update." = "Der opstod en fejl under overførsel af opdateringen.";
"%1$@ of %2$@" = "%1$@ af %2$@";
"“%@” is now available." = "“%@” er nu tilgængelig.";
"Checking for Updates…" = "Søger efter opdatering";
"Install Update" = "Installer opdatering";
"Remind Me Later" = "Mind mig om det senere";
"An error occurred while checking for a software update." = "Der opstod en fejl under søgning efter en softwareopdatering.";
"%@ is already up to date." = "%@ er allerede ajour.";


// Unlocalized strings



// Modified strings

